{
	"user": "warcforceone",
	"name": "ateam-airsync",
	"namespace": "warcforceone",
	"repository_type": "image",
	"status": 1,
	"description": "",
	"is_private": false,
	"is_automated": false,
	"can_edit": false,
	"star_count": 0,
	"pull_count": 149,
	"last_updated": "2020-09-29T20:52:21.216962Z",
	"is_migrated": false,
	"collaborator_count": 0,
	"affiliation": null,
	"hub_user": "warcforceone",
	"has_starred": false,
	"full_description": "",
	"permissions": {
		"read": true,
		"write": false,
		"admin": false
	}
}